package com.zcxk.charge.api.enums;

import lombok.Getter;

/**
 * @author Andy
 * @version V1.0
 **/
@Getter
public enum ParamTypeEnum {

    /**
     * 余氯
     */
    DPD (11),

    /**
     * 浊度
     */
    TURBIDITY_10(10),

    /**
     * 浊度
     */
    TURBIDITY_9(9),

    /**
     * COD
     */
    COD(15),

    /**
     * ph
     */
    PH_8(8),

    /**
     * ph
     */
    PH_7(7),

    /**
     * 压力
     */
    PRESSURE(13),

    /**
     * 供水
     */
    WATER_SUPPLY(3),

    /**
     * 电耗
     */
    KWH(5),


    /**
     * 药耗
     */
    DRUG_CONSUMPTION(6),
    ;


    private int code;

    ParamTypeEnum(int code){
        this.code = code;
    }

}
